## ros-iron-topic-monitor 0.27.1

=== debian/changelog ===
ros-iron-topic-monitor (0.27.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-topic-monitor (0.27.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 12 Apr 2023 16:00:00 -0000

ros-iron-topic-monitor (0.26.0-1jammy) jammy; urgency=high

  * update launch file name format to match documentation (#588 <https://github.com/ros2/demos/issues/588>)
  * Contributors: Patrick Wspanialy

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-topic-monitor (0.25.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-iron-topic-monitor (0.24.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 23 Feb 2023 16:00:00 -0000

ros-iron-topic-monitor (0.24.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#589 <https://github.com/ros2/demos/issues/589>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-topic-monitor (0.23.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-topic-monitor (0.22.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-topic-monitor (0.21.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-topic-monitor (0.20.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-iron-topic-monitor (0.20.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-topic-monitor (0.19.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-topic-monitor (0.18.0-1jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-iron-topic-monitor (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-iron-topic-monitor (0.16.0-1jammy) jammy; urgency=high

  * Small cleanups to the topic monitor. (#517 <https://github.com/ros2/demos/issues/517>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-iron-topic-monitor (0.15.0-1jammy) jammy; urgency=high

  * Fix topic_monitor for high publication rate (#461 <https://github.com/ros2/demos/issues/461>)
  * Use is_alive for threads. (#510 <https://github.com/ros2/demos/issues/510>)
  * Contributors: Chris Lalancette, Elias De Coninck

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 May 2021 16:00:00 -0000

ros-iron-topic-monitor (0.14.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-topic-monitor (0.14.1-1jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#502 <https://github.com/ros2/demos/issues/502>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 18 Apr 2021 16:00:00 -0000

ros-iron-topic-monitor (0.14.0-1jammy) jammy; urgency=high

  * Change index.ros.org -> docs.ros.org. (#496 <https://github.com/ros2/demos/issues/496>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-topic-monitor (0.13.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 24 Mar 2021 16:00:00 -0000

ros-iron-topic-monitor (0.12.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-topic-monitor (0.12.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-topic-monitor (0.11.0-1jammy) jammy; urgency=high

  * Update deprecated qos policy value names (#468 <https://github.com/ros2/demos/issues/468>)
  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Ivan Santiago Paunovic, Michael Jeronimo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-topic-monitor (0.10.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-iron-topic-monitor (0.10.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 16 Jun 2020 16:00:00 -0000

ros-iron-topic-monitor (0.9.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-iron-topic-monitor (0.9.2-1jammy) jammy; urgency=high

  * Use consistent quotes in help messages (#447 <https://github.com/ros2/demos/issues/447>)
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-topic-monitor (0.9.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 11 May 2020 16:00:00 -0000

ros-iron-topic-monitor (0.9.0-1jammy) jammy; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-iron-topic-monitor (0.8.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-iron-topic-monitor (0.8.3-1jammy) jammy; urgency=high




