=== debian/control ===
Source: ros-iron-topic-monitor
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-rclpy, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-topic-monitor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-launch, ros-iron-launch-ros, ros-iron-rclpy, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Package containing tools for monitoring ROS 2 topics.
